.page_content .sc_courselist .codecol,
.page_content .sc_plangrid .codecol {
	width: 20%;
}

.page_content table.sc_sctable.tbl_vabenefits {
	table-layout: fixed;
}
.page_content table.sc_sctable.tbl_vabenefits th, 
.page_content table.sc_sctable.tbl_vabenefits th {
	width: calc(100% / 12) !important;
	white-space:pre-wrap;
	word-wrap: break-word;
	word-break: break-all
}